<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-93118B4D3C3F6DF30F8DBB56E5E20085" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-9A0A2F913F4CD6A55051A82B05A95513">
    <organization identifier="ORG-9A0A2F913F4CD6A55051A82B05A95513" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C48329F85F83DE89E6635B69E3B40392" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-5426FD1ECF2B9D3B19EC2767596C99E2" isvisible="true" identifierref="RES-3915ACABADDFEF2C142820BE09B409FD">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-821B6A6CE216C9BD9C54139F924D93BF" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C6FD07B6FF0E9939788DD6A890224231" isvisible="true" identifierref="RES-F6047324D882AF7A576EAE13180F4306">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E076A1DEE9F1B300649562A725738DF1" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-48EDC2F28746C9C612B65B34427F30E3" isvisible="true" identifierref="RES-C047AA904604687B6DAA24803708F8AF">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-4BB5814D9E16D4B3E186D6F7A489FEBC" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6B932C26D269563CEA02B64E9B6B0B1D" isvisible="true" identifierref="RES-C9A612A793A6AB6FD2C30072EA624CD9">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-393CA7982106921744B02EFB2B3BE502" isvisible="true" identifierref="RES-488D417BC59B853FC171B49B3A301641">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-6C3A969D05A21C00FD03AD97AB52859A" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-338B8FA40A3D5004CFB779C34F5D8986" isvisible="true" identifierref="RES-73CC319BAAFC841881DC387862A65989">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-6908E41D0F7893C9612CCA76078AC95D" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-30B33FE1A1FDAECF468B10B282B5A123" isvisible="true" identifierref="RES-FA9DBC02D6F8AE2F5B5BC633B7446D60">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3915ACABADDFEF2C142820BE09B409FD" type="webcontent" href="S/S_G02_U05_L06/S_G02_U05_L06_01_00.html">
      <file href="S/S_G02_U05_L06/S_G02_U05_L06_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-F6047324D882AF7A576EAE13180F4306" type="webcontent" href="S/S_G02_U05_L06/S_G02_U05_L06_01_01.html">
      <file href="S/S_G02_U05_L06/S_G02_U05_L06_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-C047AA904604687B6DAA24803708F8AF" type="webcontent" href="S/S_G02_U05_L06/S_G02_U05_L06_02_01.html">
      <file href="S/S_G02_U05_L06/S_G02_U05_L06_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-C9A612A793A6AB6FD2C30072EA624CD9" type="webcontent" href="S/S_G02_U05_L06/S_G02_U05_L06_03_01.html">
      <file href="S/S_G02_U05_L06/S_G02_U05_L06_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-488D417BC59B853FC171B49B3A301641" type="webcontent" href="S/S_G02_U05_L06/S_G02_U05_L06_03_02.html">
      <file href="S/S_G02_U05_L06/S_G02_U05_L06_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-73CC319BAAFC841881DC387862A65989" type="webcontent" href="S/S_G02_U05_L06/S_G02_U05_L06_04_01.html">
      <file href="S/S_G02_U05_L06/S_G02_U05_L06_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-FA9DBC02D6F8AE2F5B5BC633B7446D60" type="webcontent" href="S/S_G02_U05_L06/S_G02_U05_L06_05_01.html">
      <file href="S/S_G02_U05_L06/S_G02_U05_L06_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

